{
  "name": "@zerodep/types",
  "description": "A set of typescript type declarations",
  "version": "0.1.2",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/cdepage/zerodep.git",
    "directory": "packages/types/types"
  },
  "homepage": "https://github.com/cdepage/zerodep",
  "bugs": "https://github.com/cdepage/zerodep/issues",
  "author": "Chris dePage <chris.depage+zerodep@gmail.com>",
  "sideEffects": false,
  "types": "index.d.ts",
  "keywords": []
}
